package com.supervision.police.controller;

import com.supervision.common.domain.R;
import com.supervision.police.dto.AnalyseCaseDTO;
import com.supervision.police.service.ModelService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.*;

@RestController
@RequestMapping("model")
public class ModelController {

    @Autowired
    private ModelService modelService;

    /**
     * 分析指标
     * @param analyseCaseDTO
     * @return
     */
    @PostMapping("/analyseCase")
    public R<?> analyseCase(@RequestBody AnalyseCaseDTO analyseCaseDTO) {
        return modelService.analyseCase(analyseCaseDTO);
    }

}
