package com.supervision.police.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.supervision.police.domain.ModelIndex;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 指标表(ModelIndex)表数据库访问层
 *
 * @author qmy
 * @since 2024-07-05 09:20:10
 */
public interface ModelIndexMapper extends BaseMapper<ModelIndex> {

    List<ModelIndex> selectByCaseType(@Param("caseType") String caseType);

}

