package com.supervision.common.utils;

import com.baomidou.mybatisplus.core.metadata.IPage;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

import static com.supervision.common.constant.Constants.RESULT_LIST;
import static com.supervision.common.constant.Constants.TOTAL_COUNT;

public class IPages {

    public static Map<String, Object> buildDataMap(IPage<?> iPage) {
        Map<String, Object> dataMap = new HashMap<>();
        dataMap.put(TOTAL_COUNT, iPage.getTotal());
        dataMap.put(RESULT_LIST, iPage.getRecords());
        return dataMap;
    }

    public static Map<String, Object> buildDataMap(List list, int total) {
        Map<String, Object> dataMap = new HashMap();
        dataMap.put(TOTAL_COUNT, total);
        dataMap.put(RESULT_LIST, list);
        return dataMap;
    }

}
